04 Juni 2011

Ketika install ADT ngadat di Eclipse

Saat install ADT Plugin di Eclipse Galileo, keluar pesan berikut:

Cannot complete the install because one or
more required items could not be found.
Software being installed:
Android Development Tools 10.0.1.v201103111512-110841
(com.android.ide.eclipse.adt.feature.group 10.0.1.v201103111512-110841)
Missing requirement:
Android Development Tools 10.0.1.v201103111512-110841
(com.android.ide.eclipse.adt.feature.group 10.0.1.v201103111512-110841)
requires 'org.eclipse.wst.sse.core 0.0.0'
but it could not be found

Sesuai pesan, yang hilang ialah komponen: "org.eclipse.wst.sse.core". Komponen tersebut, dapat dicari di:  http://download.eclipse.org/releases/galileo.
 

Grrr... memo blog ini terutama ditulis untuk KEPERLUAN SENDIRI. Semoga catatan ini akan bermanfaat di masa mendatang, saat sudah lupa cara menyelesaikan masalah trivia ini. Tulisan ini berbasis "Google Sana, Google Sini, Coba Itu, Coba Ini, Lalu Tanya-tanyi". BTW: kalau nyontek dari satu situs, istilahnya PLAGIAT; namun kalau nyontek dari beberapa situs, disebut RISET :).


revisi 11.06.04-00